CC = gcc
TARGET = !RunImage,e1f
STRIP = strip

OBJS = muview.o timer.o

CFLAGS = -Wall -O3 -I$(GCCSDK_INSTALL_ENV)/include

all: $(TARGET)

$(TARGET): $(OBJS)
	$(CC) $(CFLAGS) $(OBJS) -static -o $@ -L$(GCCSDK_INSTALL_ENV)/lib -lOSLib32 -lOSLibSupport32 \
	 -lmupdf-third -lmupdf -lmupdf-third -lOSLib32 \
	 -lglib-2.0 -lintl
	$(STRIP) $@

clean:
	rm -f $(OBJS) $(TARGET)
